---
lang: en
title: 'API docs: repository.propertyform'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.repository.propertyform.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository](./repository.md) &gt; [PropertyForm](./repository.propertyform.md)

## PropertyForm interface

See https://github.com/strongloop/loopback-datasource-juggler/issues/432

<b>Signature:</b>

```typescript
export interface PropertyForm 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [in](./repository.propertyform.in.md) | <code>boolean</code> |  |
|  [name](./repository.propertyform.name.md) | <code>string</code> |  |
|  [out](./repository.propertyform.out.md) | <code>boolean</code> |  |


